.form-control, .form-control:read-only {
    /* color: #aaa; */
    /* background-color: #101314; */
    /* border-color: rgba(150,50,50,0.7); */
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.4); */
    font-size: 14pt;
    font-family: condensed, 'Arial Narrow';
}

.form-control:focus {
    /* color: #aaa; */
    /* background-color: #000; */
    border-color: rgba(50, 50, 50, 0.7);
    /* border-color: rgba(150,50,50,0.7); */
    /* box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(255, 0, 0, 0.4); */
}

select.form-control {
    color: #333;
}

::placeholder {
    color: #505050 !important;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #505050 !important;
}

/* Change Autocomplete styles in Chrome*/
input:-webkit-autofill,
input:-webkit-autofill:focus {
    transition: background-color 600000s 0s, color 600000s 0s;
}

input[data-autocompleted] {
    background-color: transparent !important;
}

/* :-webkit-autofill,
:-webkit-autofill:hover,
:-webkit-autofill:focus,
 {
  border: 1px solid #000000;
  -webkit-text-fill-color: #ffffff;
  -webkit-box-shadow: 0 0 0px 1000px #000 inset;
  transition: background-color 5000000s ease-in-out 0s;
} */
.auth.login-bg {
    background: url("../img/bg-login.jpg");
    background-size: cover;
}

.content-wrapper {
    padding-top: 20px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
}

.page-header {
    margin-bottom: 5px !important;
    padding-bottom: 5px !important;
}

.breadcrumb {
    display: flex;
    /* justify-content: flex-end; */
    padding-top: 1px !important;
    padding-bottom: 1px !important;
    border: none !important;
}

tr.tr-sm td {
    padding-top: 4px;
    padding-bottom: 4px;
}

tr.tr-md td {
    padding-top: 8px;
    padding-bottom: 8px;
}

a.btn-sm {
    /* padding-top: 4px !important;
    padding-bottom: 4px !important; */
    border-radius: 4px !important;
    /* margin: 0px !important; */
    padding: 0px 15px 2px 15px !important;
}

a.btn-md {
    /* margin: -15px 0px 0px 0px !important; */
    border-radius: 4px !important;
}

.btn {
    border-radius: 8px !important;
}

.btn-inverse-success {
    border-color: rgba(15, 75, 15, 0.7);
}

.btn-inverse-primary {
    border-color: rgba(15, 15, 50, 0.3);
}

.btn-inverse-info {
    border-color: rgba(50, 50, 75, 0.3);
}
.btn-inverse-secondary {
    border-color: rgba(50, 50, 75, 0.3);
}
.btn-inverse-danger {
    border-color: rgba(75, 15, 15, 0.5);
}

.badge {
    border-radius: 8px !important;
}

.card-title {
    margin-bottom: 5px !important;
}

.card-description {
    margin-bottom: 1px !important;
}

.card {
    border-radius: 8px !important;
}

a:hover {
    text-decoration: none !important;
}

.btn-box, a.btn-box {
    border-radius: 0px !important;
}

.btn-box-left {
    border-top-left-radius: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.btn-box-right {
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

.form-group {
    margin: 15px 0px 3px 0px !important;
    margin-bottom: 3px !important;
}

.form-group label {
    /* margin-top: 8px !important; */
    /* margin-bottom: 1px !important; */
    /* font-weight: bold !important; */
    font-size: 15px !important;
    /* font-family: regular, "Arial", "Helvetica", "Nimbus Sans L", "Liberation Sans", "FreeSans", "Sans-serif" !important; */
}

.col, .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12,
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11,
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11,
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11
{
    padding-left: 8px !important;
    padding-right: 8px !important;
}

/*      *****  *****  ***** ******    */
/*      **     ** **  ** **   **      */
/*      *****  ** **  ** **   **      */
/*      **     ** **  ** **   **      */
/*      **     *****  ** **   **      */

body {
    font-family: regular, "Tahoma", "Bitstream Vera Sans", "DejaVu Sans", "Geneva", "Verdana", "Arial" !important;
}
.menu-title {
    font-family: regular, "Verdana",  "Bitstream Vera Sans", "DejaVu Sans", "Geneva","Arial", "Tahoma" !important;
    /* font-weight: bold; */
}
.nav-item .h5 {
    /* font-family: regular, "Arial Narrow" !important; */
}
h3  {
    /* font-family: regular, "Verdana",  "Bitstream Vera Sans", "DejaVu Sans", "Geneva","Arial", "Tahoma" !important; */
    /* font-weight: 500 !important; */
}
h4.card-title {
    font-family: regular, "Tahoma" !important;
    font-weight: normal !important;
}
.breadcrumb-item {
    /* font-family: "hack" !important; */
    font-size: 13px !important;
}
.btn {
    font-family: regular, "Tahoma" !important;
}
a.btn-md {
    font-size: 18px !important;
}
.btn-box, a.btn-box {
    /* font-size: 17pt !important; */
    /* font-family: 'hack' !important; */
}
.card-body p {
    font-family: condensed, "Calibri", "Bahnschrift" !important;
    font-size: 16px !important;
    /* font-weight: bold !important; */
}
/* ---------------------------------------------------------- */
@font-face {
    font-family: "hack";
    src: url('/fonts/Hack-Regular.ttf');
}

.font-hack {
    font-family: "hack";
}
@font-face {
    font-family: "regular";
    src: url('/fonts/roboto/Roboto-Regular.ttf');
}

.font-regular {
    font-family: "regular";
}
@font-face {
    font-family: "condensed";
    src: url('/fonts/roboto/Roboto-Condensed.ttf');
}
.font-condensed {
    font-family: "condensed";
}

@font-face {
    font-family: "typoslab";
    src: url('/fonts/TypoSlabserif-Light.ttf');
}
.font-typoslab {
    font-family: "typoslab";
}
